package org.jeecg.modules.performance.constants;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * Created by JQ.bi on 2020.5.26
 */
@Getter
public enum PeriodConstant {

    Q1("01-01","03-31"),
    Q2("04-01","06-30"),
    Q3("07-01","09-30"),
    Q4("10-01","12-31");

    PeriodConstant(String start, String end) {
        this.start = start;
        this.end = end;
    }

    private final String start;
    private final String end;

}
